@charset "UTF-8";
/* CSS Document */
#google_translate_element { display:inline-block; padding-right:5px; }
.goog-te-gadget {
       font-family: Arial, Helvetica, sans-serif; 
	   font-size: 12px; 
	   color: #FFFFFF; 
	   text-decoration: none; 
	   line-height:20px;
	   height: 20px;
    }    
body {margin:0; background: #bab29b;}
#wrapfull {width:100%; background:url(bg.jpg) no-repeat top center;}
#wrap {width:900px; margin:0 auto;}
a img {border:none;}

.leftlinks{
	background-image: url(../images/left-links_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.bodybg {margin:0; background: #c6b2be;}

	.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height:24px;
	color: #ffffff}
	
	.footersml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:24px;
	color: #ffffff}
	
	.callout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #271535}
	
	.callouttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #271535}
	
	.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #271535}

	.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #271535}
	
	.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #F00;}
	
	.redtextlg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #F00;}
	
	.smltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #271535}
	
	.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #271535}

	.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #803575}

	.pageheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4a2b60}

	.pageheader3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #803575}

	.pageheader4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a2b60}

	.subtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4a2b60;
	text-transform: uppercase;
	}

	.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #803575}
	
	.navfoot {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height:30px;}

	a.nav:link {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #803575; text-decoration: underline}
	a.nav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #803575; text-decoration: none}
	a.nav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #803575; text-decoration: none}
	a.nav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #803575; text-decoration: none}

	a.navfoot:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height:30px;}
	a.navfoot:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height:30px;}
	a.navfoot:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height:30px;}
	a.navfoot:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height:30px;}
	
	a.list:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #271535; text-decoration: none}
	a.list:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #271535; text-decoration: none}
	a.list:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #803575; text-decoration: underline}
	a.list:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #803575; text-decoration: underline}

	a.listind:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #271535; text-decoration: none; padding-left:10; margin-left:10;}
	a.listind:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #271535; text-decoration: none; padding-left:10; margin-left:10;}
	a.listind:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #803575; text-decoration: underline; padding-left:10; margin-left:10;}
	a.listind:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #803575; text-decoration: underline; padding-left:10; margin-left:10;}
	
	.adminback { background-image:url(../images/textbg.jpg)}	
	
	.crumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:right;
	color: #4a2b60}
	
	.legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a2b60}
	
	.AdminButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a2b60;
	font-weight: normal;
	background-color: #DFD4DC;
	border: 1px solid #000000;
	}	


	.tableheadtext {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
		margin: 0px;
		background-color: #803575;
	}
	.tablealtrow {background-color:rgb(203,187,197); color:#000;}
	.tablerow {background-color:#DFD4DC; color:#000;}
		
	.admininfotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #271535}